Index: doc/latex/loggers_8h__dep__incl.eps
===================================================================
--- doc/latex/loggers_8h__dep__incl.eps (revision 255)
+++ doc/latex/loggers_8h__dep__incl.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1642 182
+%%PageBoundingBox: 36 36 118 124
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1606 146 boxprim clip newpath
+36 36 82 88 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 700 116 moveto
-700 137 lineto
-879 137 lineto
-879 116 lineto
+newpath 7 58 moveto
+7 79 lineto
+67 79 lineto
+67 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 700 116 moveto
-700 137 lineto
-879 137 lineto
-879 116 lineto
+newpath 7 58 moveto
+7 79 lineto
+67 79 lineto
+67 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-707.5 123.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
+15 65.5 moveto 44 (loggers.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 59 192 79 ]
+[ /Rect [ 0 1 74 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers__ui_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-192 79 lineto
-192 58 lineto
+newpath 0 0 moveto
+0 21 lineto
+74 21 lineto
+74 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-192 79 lineto
-192 58 lineto
+newpath 0 0 moveto
+0 21 lineto
+74 21 lineto
+74 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-8 65.5 moveto 176 (work/git/mixpp/bdm/stat/loggers_ui.h) alignedtext
+8 7.5 moveto 58 (loggers_ui.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,389 +236,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 690 120 moveto
-572 111 373 96 201 80 curveto
-198 80 195 79 192 79 curveto
+newpath 37 48 moveto
+37 38 37 28 37 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 689.7 123.49 moveto
-700 121 lineto
-690.4 116.52 lineto
+newpath 33.5 48 moveto
+37 58 lineto
+40.5 48 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 689.7 123.49 moveto
-700 121 lineto
-690.4 116.52 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 210 59 372 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 210 58 moveto
-210 79 lineto
-372 79 lineto
-372 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 210 58 moveto
-210 79 lineto
-372 79 lineto
-372 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-218 65.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
-grestore
-% Node1->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 690 116 moveto
-607 106 487 92 381 80 curveto
-378 80 375 79 372 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 689.7 119.49 moveto
-700 117 lineto
-690.4 112.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 689.7 119.49 moveto
-700 117 lineto
-690.4 112.52 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 390 59 576 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 390 58 moveto
-390 79 lineto
-576 79 lineto
-576 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 390 58 moveto
-390 79 lineto
-576 79 lineto
-576 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-398 65.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 721 114 moveto
-665 103 587 88 536 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 720.51 117.47 moveto
-731 116 lineto
-721.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 720.51 117.47 moveto
-731 116 lineto
-721.88 110.61 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 594 59 778 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 594 58 moveto
-594 79 lineto
-779 79 lineto
-779 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 594 58 moveto
-594 79 lineto
-779 79 lineto
-779 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-601.5 65.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
-grestore
-% Node1->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 760 111 moveto
-742 100 719 88 704 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 758.56 114.2 moveto
-769 116 lineto
-761.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 758.56 114.2 moveto
-769 116 lineto
-761.96 108.08 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 796 59 990 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 796 58 moveto
-796 79 lineto
-991 79 lineto
-991 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 796 58 moveto
-796 79 lineto
-991 79 lineto
-991 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-803.5 65.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 818 111 moveto
-836 101 860 88 875 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 816.04 108.08 moveto
-809 116 lineto
-819.44 114.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 816.04 108.08 moveto
-809 116 lineto
-819.44 114.2 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 1008 59 1184 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsmDS_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1008 58 moveto
-1008 79 lineto
-1184 79 lineto
-1184 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1008 58 moveto
-1008 79 lineto
-1184 79 lineto
-1184 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1016 65.5 moveto 160 (work/git/mixpp/pmsm/pmsmDS.h) alignedtext
-grestore
-% Node1->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 857 114 moveto
-914 103 992 88 1043 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 856.12 110.61 moveto
-847 116 lineto
-857.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 856.12 110.61 moveto
-847 116 lineto
-857.49 117.47 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 1202 59 1380 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1202 58 moveto
-1202 79 lineto
-1381 79 lineto
-1381 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1202 58 moveto
-1202 79 lineto
-1381 79 lineto
-1381 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1209.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node1->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 889 116 moveto
-981 105 1117 90 1205 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 888.6 112.52 moveto
-879 117 lineto
-889.3 119.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 888.6 112.52 moveto
-879 117 lineto
-889.3 119.49 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 1398 59 1598 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1398 58 moveto
-1398 79 lineto
-1598 79 lineto
-1598 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1398 58 moveto
-1398 79 lineto
-1598 79 lineto
-1598 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1406 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node1->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 889 119 moveto
-1008 111 1213 96 1389 80 curveto
-1392 80 1395 79 1398 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 888.6 115.52 moveto
-879 120 lineto
-889.3 122.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 888.6 115.52 moveto
-879 120 lineto
-889.3 122.49 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 1017 1 1175 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1017 0 moveto
-1017 21 lineto
-1176 21 lineto
-1176 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1017 0 moveto
-1017 21 lineto
-1176 21 lineto
-1176 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1024.5 7.5 moveto 143 (work/git/mixpp/pmsm/sim.cpp) alignedtext
-grestore
-% Node7->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1096 48 moveto
-1096 38 1096 28 1096 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1092.5 48 moveto
-1096 58 lineto
-1099.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1092.5 48 moveto
-1096 58 lineto
-1099.5 48 lineto
+newpath 33.5 48 moveto
+37 58 lineto
+40.5 48 lineto
 closepath stroke
 grestore
@@ -630,5 +259,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1642 182
+%%BoundingBox: 36 36 118 124
 end
 restore
